Index: c/src/lib/libbsp/arm/acinclude.m4
===================================================================
--- c/src/lib/libbsp/arm/acinclude.m4	(revision 32c2cd2be1067ebe32cdabccbc8aa16126ae3a32)
+++ c/src/lib/libbsp/arm/acinclude.m4	(revision c8a8a6013fc3c02ae58eb343afec00a5954952e5)
@@ -13,6 +13,4 @@
   edb7312 )
     AC_CONFIG_SUBDIRS([edb7312]);;
-  gba )
-    AC_CONFIG_SUBDIRS([gba]);;
   gdbarmsim )
     AC_CONFIG_SUBDIRS([gdbarmsim]);;
